.regimento-superior .subtitulo {
    color: #3D3D3D;
    font-size: 16px;
    font-weight: 600;
}

.regimento-superior .titulo {
    color: #0D403C;
    font-size: 48px;
    font-weight: 700;
}

.regimento-superior .descricao {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
}

.regimento-superior .blocks-regimentos .bigTitle {
    background-color: #00736C;
    color: #fff;
    font-size: 39px;
    font-weight: 700;
    padding: 1rem;
    width: 100%;
}

.regimento-superior .blocks-regimentos {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
}

.regimento-superior .blocks-regimentos .link {
    background-color: #00736C;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #00736C;
    padding: .5rem 2rem;
}

.regimento-superior .blocks-regimentos .link:hover {
    background-color: #fff;
    color: #00736C;
}